<?php
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
	 //$q=$_GET['company']; 
	$str=$_REQUEST['str']; 
global $db;	 
	

  ?>	
   <select style="width:230px;" name="Userdealear"  id="Userdealear" class="inputlog" >
   <option value="0">Select</option>
	<?php $c3=0;
		  $query=DB_query("select * from dbl_dealer where company='".$q."'  ",$db);
		  while($row=DB_Fetch_array($query))
		  {
 		 ?>
		<option value="<?php echo $row['id']; ?>"><?php echo $row['dealer_name']; ?></option>	 
		<?php } ?>
		</select>
  	<?php echo $str;?>
